.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c874.component_ContentDisplay_Content {
 } .postmenu
{
width:100%;
} #c876.component_ContentDisplay_Content {
 } #c878.component_ContentDisplay_Content {
 } #c880.component_ContentDisplay_Content {
 } #c882.component_ContentDisplay_Content {
 } #c1182.component_ContentDisplay_Content {
 } #c1182
{
text-align:center;
} #c1183.component_ContentDisplay_Content {
 } #c1183{text-align:center;} #c1184.component_ContentDisplay_Content {
 } #c1184{text-align:center;} #c1185.component_ContentDisplay_Content {
 } #c1185{text-align:center;} #c1189.component_ContentDisplay_Content {
 } #c1189{padding:0px;margin-top:-19px;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c875.component_Layout_Table {
padding: 0px;  } #c875 .ltc
{
vertical-aliign:middle;
}
#c875
{
margin-top:20px;
} #c877.component_Layout_Table {
padding: 0px;  } #c877 .ltc
{
vertical-align:middle;
} #c879.component_Layout_Table {
padding: 0px;  } #c879 .ltc{vertical-align:middle;} #c881.component_Layout_Table {
padding: 0px;  } #c881 .ltc
{
vertical-align:middle;
} 
